Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/model-monitor/api/scheduler/create_drift_schedule_check \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "modelId": "<string>", "cronExpression": "<string>", "dataSinceLastCheck": true, "dataSince": 123, "calendarType": "<string>", "timezone": "<string>", "datasetId": "<string>" } '
{ "id": "<string>", "name": "<string>", "modelId": "<string>", "cronExpression": "<string>", "timezone": "<string>", "isPaused": true, "dataSinceLastCheck": true, "datasetId": "<string>", "dataSince": 123, "calendarType": "<string>" }
Creates a schedule check for a model drift
Was this page helpful?
Contact support